/* Mobile Portrait View */

@media screen and (max-width:479px) {

*{box-sizing:border-box;}
#slider .top-bar { padding:0 20px; top:35px;}
#slider .top-bar h1 { font-size:25px; padding-bottom:25px;}
#slider .top-bar a{ font-size:14px; padding:8px 20px; margin-top:0; width:auto;}
.container { width:auto; padding:0 20px;}
.header { width:100%; padding:28px 20px; position:inherit !important;}
.logo { float:none; text-align:center;}
#services-box { width:auto; display:block; margin-left:0; margin-bottom:20px; padding:20px;}
.blogposts { width:auto; display:block; margin-bottom:30px;}
.aligner{ width:93%;}
.top-bar .top-left{ padding:15px 0; border-bottom:1px solid #727171;}
.top-bar .top-left, .top-bar .top-right{ float:none; text-align:center; margin-top:0;}
.top-right .social-icons a{ display:inline-table; float:none; height:45px; width:37px;}
.copyright-wrapper .inner{ width:100%;}
.footer-menu, .copyright{ float:none; text-align:center; margin-bottom:10px;}
.sicons { width:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.copyright-txt, .design-by { text-align:center; float:none;}

/* ------ Extra ------ */
.one_half{ width:100%; padding:0 10px;}
.message-thumb{ width:100%; height:inherit !important}
.toggle{display:block;}
.toggle a{width:100%; color:#ffffff; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px 10px; margin-top:20px; font-size:16px;}
.toggle a:hover{ color:#ffffff !important;}
.toggle a.active{color:#ffffff;}
.nav{display:none;}
.header .nav{float:none; margin:0; position:relative; overflow-x:hidden; }
.header .nav ul{ width:100%; float:none !important; margin-top:0;  background-color:#222222;}
.header .nav ul li{border-top:1px #303030 solid; display:block; float:none; text-align:left;}
.nav ul li a{padding:5px 10px; display:block; color:#ffffff !important;}
.nav ul li a:hover{color:#ff8a00;}
.nav ul li ul, .nav ul li ul ul{ display:block !important;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:20px !important;}
.nav ul li ul li ul li a{padding-left:30px !important;}
.header .header-inner{ width:100%; padding:15px 0;}
.header .header-inner .logo{ float:none;}
#slider .top-bar p{ display:none;}
section{ padding:40px 0;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0 20px; padding:50px 0;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
#sidebar{ width:auto; margin:60px 0 0; padding:0; float:none;}
.nivo-caption{ top:0 !important; width:100% !important; left:0 !important;}
#slider .top-bar{ top:24px !important; padding-bottom:17px;}
#slider .top-bar h2{ font-size:17px !important; padding-bottom:25px !important; line-height:20px;}
#slider .top-bar h4{ font-size:11px !important;}
#slider .top-bar a.read-more{ display:none;}
a.contact{ margin-top:5px !important; font-size:12px !important;}
.nivo-directionNav a{ top:34% !important;}
#aboutsec .cont-fix{ width:auto; float:none; padding:70% 0 60px;}
#contactform_main .leftdiv, #contactform_main .rightdiv{ width:auto; float:none;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:none; position:inherit !important;}
.footer-col{ width:100%; margin-bottom:20px;}
.footer-col .foot-post .foot-post-content{ width:195px;}
h2.section-title{ margin-bottom:36px;}
.who-we .one_half.last_column{ margin-top:50px;}
.nivo-controlNav, #slider .slide-cap{ display:none;}
.grey-strip{ font-size:15px; text-align:center; padding-bottom:30px;}
.grey-strip p{ float:none;  margin-bottom	:15px;}
.grey-strip a.buy-button{ float:none;}
.clients img{ width:auto;}
.footer-strip .footer-strip-title, .footer-strip .footer-strip-social{ float:none; text-align:center;}
.footer-strip .footer-strip-social .social-icons a{ display:inline-table;}
.services-box{ width:213px; float:none; margin:0 auto 15px; display:block;}
}

/* Mobile Landscape View */

@media screen and (max-width:719px) and (min-width:480px) { 
*{box-sizing:border-box;}
#slider .top-bar { padding:0 20px; top:60px;}
#slider .top-bar h1 { font-size:30px; padding-bottom:5px;}
#slider .top-bar a{ font-size:18px; padding:8px 20px; margin-top:20px;}
.container { width:auto; padding:0 20px;}
.header { padding:28px 20px; position:inherit !important;}
.logo { float:none; text-align:center;}
#services-box { width:268px; display:block; margin:0 auto 20px; float:none; padding:20px;}
.blogposts { width:auto; display:block; margin-bottom:30px;}
.sicons { width:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.copyright-txt, .design-by { text-align:center; float:none;}

/* ------ Extra ------ */
.one_half{ width:100%; padding:0 10px;}
.message-thumb{ width:100%; height:inherit !important}
.toggle{display:block;}
.toggle a{width:100%; color:#ffffff; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px 10px; margin-top:20px; font-size:16px;}
.toggle a:hover{color:#ffffff;}
.toggle a.active{color:#ffffff;}
.nav{display:none;}
.header .nav{float:none; margin:0; position:relative; overflow-x:hidden; }
.header .nav ul{background:#000000; color:#000; width:100%; float:none !important; margin-top:0;}
.header .nav ul li{border-top:1px #303030 solid; display:block; float:none; text-align:left;}
.nav ul li a{padding:5px 10px; display:block; color:#000;}
.nav ul li a:hover{color:#ff8a00;}
.nav ul li ul, .nav ul li ul ul{ display:block !important;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:20px !important;}
.nav ul li ul li ul li a{padding-left:30px !important;}
.header .header-inner{ width:100%; padding:15px 0;}
.header .header-inner .logo{ float:none;}
a.arrow-down, #slider .top-bar p{ display:none;}
#prevslide, #nextslide{ top:0;}
.copyright-wrapper .inner{ width:100%;}
.footer-menu, .copyright{ float:none; text-align:center; margin-bottom:10px;}
section{ padding:40px 0;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0 20px; padding:50px 0;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
#sidebar{ width:auto; margin:60px 0 0; padding:0; float:none;}
.nivo-caption{ top:0 !important; width:80% !important; height:90%;}
#slider .top-bar{ top:35px !important; padding-bottom:32px;}
#slider .top-bar h2{ font-size:24px !important; padding-bottom:10px !important; line-height:35px;}
#slider .top-bar h4{ font-size:17px !important;}
#slider .top-bar a.read-more{ display:none;}
a.contact{ margin-top:5px !important; font-size:12px !important;}
.nivo-directionNav a{ top:39% !important;}
.bx-controls-direction{ display:none;}
#aboutsec .cont-fix{ width:auto; float:none; padding:70% 0 60px;}
#contactform_main .leftdiv, #contactform_main .rightdiv{ width:auto; float:none;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:none; position:inherit !important;}
h2.section-title{ margin-bottom:38px;}
.who-we .one_half.last_column{ margin-top:50px;}
.footer-col{ width:100%; margin-bottom:20px;}
.footer-col .foot-post .foot-post-content{ width:195px;}
.clients img{ margin-bottom:20px;}
.aligner{ width:93%;}
.top-bar .top-left{ padding:15px 0;}
.top-bar .top-left, .top-bar .top-right{ float:none; text-align:center; margin-top:0;}
.top-right .social-icons a{ display:inline-table; float:none; height:45px; width:37px; border-top:1px solid #727171;}
.nivo-controlNav, #slider .slide-cap{ display:none;}
.grey-strip{ font-size:15px; text-align:center; padding-bottom:30px;}
.grey-strip p{ float:none;  margin-bottom:25px;}
.grey-strip a.buy-button{ float:none;}
.clients img{ width:auto; display:table-cell;}
.footer-strip .footer-strip-title, .footer-strip .footer-strip-social{ float:none; text-align:center;}
.footer-strip .footer-strip-social .social-icons a{ display:inline-table;}
.services-box{ width:213px; float:none; margin:0 auto 15px; display:block;}

}


@media screen and (max-width:899px) and (min-width:320px) { 
h2.section-title { line-height:48px; font-size:35px !important;}
.fourbox{ width:auto; float:none; margin:0 0 20px 0; padding-bottom:20px;}
.cat_comments{ height:auto;}
#contact .column-2, #contact .column-2.last_column{ width:100%; float:none; margin:0 0 20px 0;}
#aboutsec .last_column{ width:100%; margin-right:0;}
}


/* Tablet View */

@media screen and (max-width:999px) and (min-width:720px) { 
*{box-sizing:border-box;}
.container { width:auto; padding:0 20px;}
.header { padding:25px 0;}
.aligner{ width:93%;}
#services-box { width:47.0%; display:inline-block; margin-bottom:20px; margin-left:2% !important; padding:20px;}
.blogposts { width:31%; display:inline-block; margin-bottom:30px;}
.sicons { width:94%; margin:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.cat_comments .cat, .cat_comments .comnt{ font-size:10px;}


/* ------ Extra ------ */
.message-thumb{ width:100%; height:inherit !important}
.header .header-inner{ width:100%; padding:15px 0;}
.header .header-inner .logo{ float:none; text-align:center;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0 20px; padding:50px 0;}
.site-main{ width:60%; margin:0; padding:0; float:left;}
#sidebar{ width:35%; margin:0; padding:0; float:right;}
.nivo-caption{ top:14% !important; height:100% !important; width:69% !important;}
#slider .top-bar{ top:80px !important; margin-bottom:0;}
a.read-more, .common_btn{ margin-top:2px;}
#slider .top-bar p{ font-size:12px !important; line-height:17px !important;}
#slider .top-bar h2{ font-size:25px !important; padding-bottom:10px !important; line-height:34px;}
#slider .top-bar h4{ font-size:17px !important;}
a.contact{ margin-top:15px !important; font-size:18px !important;}
.nivo-directionNav a{ top:42% !important;}
#aboutsec .last_column{ width:100%; margin-right:0;}
#aboutsec .cont-fix{ width:auto; float:none; padding:70% 0 60px;}
.fourbox{ width:44.5%; margin:0 5% 5% 0;}
.bx-controls-direction{ display:none;}
.copyright-wrapper .inner{ width:95%; margin: auto;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ position:inherit !important;}
.who-we .one_half.last_column{ margin-top:40px;}
.footer-col{ margin-right:30px;}
#slider .slide-cap h4, #slider .slide-cap h2{ font-size:28px !important;}
#slider .slide-cap h4{ padding-top:4px;}
#slider .slide-cap{ padding-top:0;}
.nivo-controlNav{ bottom:-17px !important; left:28px !important;}
.grey-strip{ font-size:14px;}
.grey-strip a.buy-button{ font-size:12px;}
.footer-col h2{ font-size:20px;}
}

@media screen and (min-width: 1000px) {
.header .header-inner .nav ul li ul li{display:block; position:relative; float:none; }
.header .header-inner .nav ul li ul li a{color:#000; display:block; padding-top:10px; padding-bottom:10px; border-bottom:1px #313131 solid;}
}

@media screen and (min-width:1000px) and (max-width:1159px){
	.header .header-inner, .container, .copyright-wrapper .inner, .aligner{ width:95%;}
	.nivo-caption{ top:2% !important; height:auto !important;}
	#aboutsec .cont-fix{ width:auto !important;}
	.cat_comments .cat{ width:48%;}
	.footer-col{ margin-right:43px;}
	.footer-col .foot-post .foot-post-content{ width:224px;}
	.nivo-controlNav{ bottom:-7px !important;}
}